
Katello - Feature #7307

Add a content_view_version_id filter to the package groups API so users can see package groups for

published content views

08/29/2014 01:19 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: API   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/462
Description

Related issues:

Blocks Katello - Feature #3451: hammer-cli-katello: package_group Closed 10/21/2013

Associated revisions

Revision bce14acb - 09/08/2014 01:10 PM - David Davis

Fixes #7307 - Refactor errata/package/package group APIs

Revision f2910e1c - 09/09/2014 10:37 AM - David Davis

Merge pull request #4629 from daviddavis/temp/20140829192941

Fixes #7307 - Refactor errata/package/package group APIs

History

#1 - 08/29/2014 01:19 PM - David Davis

- Blocks Feature #3451: hammer-cli-katello: package_group added

#2 - 08/29/2014 07:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 55

- Pull request https://github.com/Katello/katello/pull/4629 added

- Pull request deleted ()

#3 - 09/08/2014 08:14 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/09/2014 11:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bce14acb5b6e972f55c23b857368bcfe3a2b08d9.

#5 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13
